.sitewide-alert{
  background-color:transparent !important;
  padding:0 !important;
}

.c-sitewide-alert{
  background-color:var(--theme-color-primary-bg);
  color:var(--theme-color-primary-text);
}

.c-sitewide-alert__container{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:justify;
        -ms-flex-pack:justify;
            justify-content:space-between;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    padding-top:var(--h-space-7-5);
    padding-bottom:var(--h-space-7-5);
  }

@media (min-width: 1024px){

.c-sitewide-alert__container{
      -webkit-box-align:center;
          -ms-flex-align:center;
              align-items:center
  }
    }

.c-sitewide-alert__content{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    gap:var(--h-space-3-5);
    width:90%;
  }

@media (max-width: 480px){

.c-sitewide-alert__content{
      max-width:19.375rem
  }
    }

@media (min-width: 1024px){

.c-sitewide-alert__content{
      -webkit-box-align:center;
          -ms-flex-align:center;
              align-items:center;
      width:auto
  }
    }

.c-sitewide-alert__content-icon svg{
        height:var(--h-space-4);
      }

@media (min-width: 768px){

.c-sitewide-alert__content-icon svg{
          height:var(--h-space-5)
      }
        }

.c-sitewide-alert__content-icon svg *{
          fill:currentColor;
        }

.c-sitewide-alert__content-message{
      display:-webkit-box;
      display:-ms-flexbox;
      display:flex;
      -webkit-box-orient:vertical;
      -webkit-box-direction:normal;
          -ms-flex-direction:column;
              flex-direction:column;
      -webkit-box-align:start;
          -ms-flex-align:start;
              align-items:flex-start;
      gap:var(--h-space-3);
    }

@media (min-width: 1024px){

.c-sitewide-alert__content-message{
        -webkit-box-orient:horizontal;
        -webkit-box-direction:normal;
            -ms-flex-direction:row;
                flex-direction:row;
        -webkit-box-align:center;
            -ms-flex-align:center;
                align-items:center;
        gap:var(--h-space-7-5)
    }
      }

.c-sitewide-alert__content-message .u-wysiwyg > *:first-child{
          margin-top:calc(var(--h-space-2) * -1);
        }

@media (min-width: 768px){

.c-sitewide-alert__content-message .u-wysiwyg > *:first-child{
            margin-top:0
        }
          }

.c-sitewide-alert__content-message .u-wysiwyg--sm p{
            font-size:var(--f-size-alert);
          }

.c-sitewide-alert__close svg{
      -ms-flex-negative:0;
          flex-shrink:0;
      display:inline-block;
      height:var(--h-space-4-5);
    }

@media (min-width: 768px){

.c-sitewide-alert__close svg{
        height:var(--h-space-5-5)
    }
      }

.c-sitewide-alert__close svg *{
        fill:currentColor;
        stroke:currentColor;
      }

.c-sitewide-alert .c-icon{
    color:var(--theme-color-primary-text);
    min-width:var(--h-space-4);
  }

.c-sitewide-alert .c-icon svg{
      -ms-flex-negative:0;
          flex-shrink:0;
      display:inline-block;
    }
